<?php

declare(strict_types=1);
require __DIR__.'/../../src/warmup.php';

if ( ! $L->canRun() || ! \extension_loaded('sqlite3')) {
  return;
}

$languages = Cin\AjaxSearch5\Index::readLanguages();

foreach ($languages as $lang) {
  $index = new Cin\AjaxSearch5\Index($lang['cISO']);
  $index->remove($args_arr['kArtikel']);
}
